--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Rcov::FileStatistics::new
is_singleton: true
name: new
params: (name, lines, counts, comments_run_by_default = false)
visibility: public
